@charset "utf-8";

/* PC：style-health-promotion-pc.css
 * おまかせプラン ver.6
 * 健康づくり
 * **************************************************
 * Global Navigation (Nav) ★
 * Elements
 * **************************************************
 */

/* Global Navigation (Nav) ★
------------------------------------------------------------------ */
/* 2階層：非表示 */
#globalNav nav li:hover > .sec {
	display: none;
}
/* 2階層：グローバルナビゲーション3番目を非表示 */
#globalNav nav #navG03 .sec {
	display: none;
}


/* グローバルナビゲーション表示設定 ここまで
====================================== */


/* Elements
------------------------------------------------------------------ */
.box {
  padding: 1.5em 2em;
}
.box._round10 {
  border-radius: 10px;
}
.box._bor-red {
  border: 2px solid #e95464;
}
.box._bor-blu {
  border: 2px solid #447ede;
}
.box._bg-blu {
  background-color: #b0e8fe;
}
.indent_02 {
  margin-left: 2em;
  text-indent: -2em;
}
.fz_adjust15 {font-size: 0.625em !important}

/* 特定健診　*/
#subPage .main .specificMedical dt {
	font-size: 1.8em;
	font-weight: bold;
	color: #003399;	
}
#subPage .main .specificMedical dt ~ dt {
	margin: 20px 0 0 0;
}
#subPage .main .specificMedical dd {
	font-size: 1.6em;
}
#subPage .main .specificMedical dd ul.parenList li {
	font-size: 100%; /* 1.6em */
}

/* 健診結果に基づきレベルごとに健康づくりを支援 */
#subPage .main .support {
	margin: 30px 0 30px 0;
}
#subPage .main .support h3 {
	margin: 0 0 10px 0;
	font-size: 2.0em;
	font-weight: bold;
}
#subPage .main .support th {
	text-align: left;
}
#subPage .main .support td {
	text-align: left;
}

#subPage .main .support td span {
	display: block;
	margin-left: 1.0em;
	text-indent: -1.0em;
}

#subPage .main .support .fat {
	border:none;
	border-top:1px solid #cecece;
}
#subPage .main .support .fat td {
	border:1px solid #cecece;
}
#subPage .main .support .fat:after {
	content:"＋";
	margin-bottom: -200px ;
	margin-left: 48% ;
	font-size: 3.0em;
}
#subPage .main .support .risk {
	margin: 0;
	border:none;
	border-top:1px solid #cecece;
}
#subPage .main .support .risk td {
	border:1px solid #cecece;
}
#subPage .main .support .risk td span {
	display: block;
	margin-left: 1.0em;
	text-indent: -1.0em;
}
#subPage .main .support .risk td span.bsg,
#subPage .main .support .risk td span.sg {
	margin-left: 4.0em;
	text-indent: -4.0em;
}
#subPage .main .support .risk:after {
	content:"↓";
	margin-left: 48% ;
	font-size: 3.5em;
}
#subPage .main .support .level {
	margin: 10px 0 0 0;
}

#subPage .main .pdca > img {
	display: block;
	margin: 10px 0 0 0;
}

/* 家族健診等 */
#subPage .main table.cource thead th:first-of-type {
	width: 28%;
}
#subPage .main table.cource thead th:nth-of-type(2) {
	width: 23%;
}
#subPage .main table.cource tbody tr> * {
	text-align: left !important;
}
#subPage .main table.reservation tbody tr> * {
	text-align: left;
}

/* ボタン系 */
#subPage .main .btn-wrapper {
  text-align: center;
}
#subPage .main .btn,
#subPage .main .btn > a,
#subPage .main .btn3 > a {
  position: relative;
	display: inline-block;
  min-width: 300px;
  padding: .5em 2em;
  background-color: #447ede;
  border: 2px solid #447ede;
  border-radius: 10px;
  color: #ffffff;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
  font-size: 120%;
  font-weight: bold;
  text-decoration: none;
  line-height: 1.3;
  transition: .3s;
}
#subPage .main .btn::after,
#subPage .main .btn3 > a::after {
  content: ">";
  position: absolute;
  right: 1em;
  top: 50%;
  color: #ffffff;
  transform: translateY(-50%);
  transition: .3s;
}
#subPage .main .btn:hover,
#subPage .main .btn3 > a:hover {
  background-color: #ffffff;
  color: #447ede;
}
#subPage .main .btn:hover::after,
#subPage .main .btn3 > a:hover::after {
  right: .5em;
  color: #447ede;
}
#subPage .main .link-btn {
	display: block;
  min-width: 5.0em;
  padding: .5em 1em;
  background-color: #447ede;
  border: 2px solid #447ede;
  border-radius: 100vh;
  font-family: "ヒラギノ丸ゴ ProN W4","ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic ProN","HG丸ｺﾞｼｯｸM-PRO","HGMaruGothicMPRO", Meiryo, Arial, sans-serif;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 1;
}
#subPage .main .link-btn:hover {
  opacity: .7;
}
/* 郵送検診 */
#subPage .main table.reservation._postal thead th:first-of-type,
#subPage .main table.reservation._postal tbody td:first-of-type {
	width: 10em;
}
/* 歯科健診 */
#subPage .main table.reservation._dental tbody th:first-of-type {
	width: 5em;
  text-align: center;
}
#subPage .main .dental-clinic-list {
  display: flex;
  flex-flow: wrap;
  width: 34em;
}
#subPage .main .dental-clinic-list> li {
  margin-top: .5em;
  margin-right: .5em;
  background-color: #6cc1cc;
  border-radius: 5px;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
  line-height: 1.2
}
#subPage .main .dental-clinic-list> li> a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 6em;
  height: 3.5em;
  color: inherit;
  text-decoration: none
}
#subPage .main .dental-clinic-list> li> a:hover {
  opacity: .7;
}

#subPage .main .red-b{
	border:2px solid red;
	padding:10px;
	border-radius:5px;
	text-align:center;
	color:red;
	font-weight:bold;
}

/* 単独検診補助 */
#subPage .main .procedure {
  font-size: 1.6em;
}
#subPage .main .procedure> li {
  position: relative;
  padding: 1em;
  z-index: 1;
  border:2px solid #5a8de2;
}
#subPage .main .procedure> li::before {
  content: "";
  width: 2em;
  height: 2em;
  background: no-repeat left top/contain;
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translate(-50%, .5em);
  z-index: -1;
	background-image: url("../images/arrow.svg");
}

#subPage .main .procedure> li:last-of-type::before {content: none}
#subPage .main .procedure> li+ li {
  margin-top: 2em;
}
#subPage .main .procedure dl {
  text-align: left;
}
#subPage .main .procedure dt {
  font-weight: bold;
  line-height: 1.3;
}
#subPage .main .imtDoc .indent_05 {
  display: flex;
}
#subPage .main .imtDoc .indent_05 dt {
  width: 5em;
}
#subPage .main .imtDoc .indent_05 dd {
  width: calc(100% - 5em);
  float: none;
  text-align: left;
}
/* 婦人科検診補助 */
#subPage .main .specificMedical .indent_05 {
  display: flex;
}
#subPage .main .specificMedical .indent_05 dt {
  width: 5em;
  color: #333;
  font-size: 100%;
  font-weight: normal;
}
#subPage .main .specificMedical .indent_05 dd {
  width: calc(100% - 5em);
  font-size: 100%
}
/* インフルエンザ予防接種 */
#subPage .main .vaccination> div+ div {
  margin-top: 3em
}
#subPage .main .vaccination> div> dt {
  margin-bottom: 1em;
  padding: .5em 1em .5em 1.5em;
  background-color: #447ede;
  border-radius: 5px;
  color: #ffffff;
  font-size: 1.8em;
  font-weight: bold;;
  text-indent: -1em;
  line-height: 1.3
}
#subPage .main .submit thead th:first-of-type {
  width: 8em
}
#subPage .main .submit thead th:nth-of-type(2) {
  width: 5em
}
#subPage .main .submit tbody td:last-of-type {
  text-align: left;
}
#subPage .main .envelope {
  max-width: 200px;
}
/* こんなときは… */
#subPage .main section .faq h2 span {
	display: inline-block;
	width: 80%;
}
#subPage .main section .faq h2 span.st {
	float: right;
	display: inline-block;
	margin: 5px 0 0 0;
	padding: 7px 12px 5px 12px;
	width: auto;
	min-width: 5.0em;
	background-color: #6cc1cc;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	font-size: 64%; /* 1.4em */
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	line-height: 100%;
}
#subPage .main .faqCnt {
	margin: 0 0 20px 0;
  display: block !important;
}
#subPage .main .faqCnt dt {
	margin-left: 2.0em;
	padding: 12px 15px 12px 0;
	border-top: 1px dotted #cccccc;
	cursor: pointer;
	text-indent: -1.0em;
	font-size: 1.6em;
}
#subPage .main .faqCnt dt span {
	text-decoration: underline;
}
#subPage .main .faqCnt dt a:before {
	content: 'Q';
	position:relative; left:-0.2em;
	font-size: 136%; /* 3.0em */
	color: #003399;
	text-decoration: none;
}
#subPage .main .faqCnt dt:first-child {
	border-top: none;
}
#subPage .main .faqCnt dd {
	display: none;
  position: relative;
	margin: 0 0 10px 0;
	padding: 10px 10px 15px 3.2em;
	background-color: #f5f5f5;
	border-radius: 4px;
  word-break: break-all;
	/*font-size: 1.6em;*/
}
#subPage .main .faqCnt dd> *:first-child {
	position: relative;
}
#subPage .main .faqCnt dd> *:first-child:before {
	content: 'A';
	position: absolute;
  top: -.25em;
  left: -.9em;
	font-size: 136%; /* 3.0em */
	color: #e50101;
	text-decoration: none;
}

/* 小児科オンライン */
#subPage .main .pediatrics-online-logo img{
	max-width: 500px;
}

/* 家庭常備薬斡旋 */
#subPage .main table.reservation._medicine tbody th {
	width: 50%;
}

/* スポーツクラブ */
#subPage .main table.sports tbody th {
	width: 10em
}
#subPage .main table.sports tbody td {
	text-align: left;
}

/* 禁煙サポート */
#subPage .main table._nosmoke tbody th {
	width: 10em
}

/* kencom */
#subPage .main .sample-wrapper {
	display: flex;
}
#subPage .main .sample-wrapper> *+ * {
	margin-left: 1em;
}
#subPage .main .sample-wrapper img {
  width: 100%;
  height: auto;
	border: 1px solid #ccc;
}
#subPage .main .sample-wrapper figcaption {
	font-size: 1.4em;
  text-align: center;
}

/* 広報誌「Fine」 */
#subPage .main .magazine th:first-of-type {
	width: 10em;
}
#subPage .main .magazine td {
	text-align: left
}

/* 人間ドック */
#subPage .main .medical-exam thead th:nth-of-type(1) {
	width: 12em;
}

/*データヘルス計画*/
#subPage .main .notes_ind3 li{
	font-size:1.4em;
	margin-left:2.4em;
	text-indent:-2.4em;
}